> Agent-readable docs index: /llms.txt. Download /docs.zip to grep all markdown files locally.

---
title: "Platform statistics"
description: "Get platform health and sync status"
api: "GET /api/v1/stats/platforms"
gridGap: 30
---

<Aside full>
  <RequestExample>
    ```bash title="cURL" lines=false
    curl -X GET "https://api.adjacent.markets/api/v1/stats/platforms" \
      -H "Authorization: Bearer <token>"
    ```
  </RequestExample>
</Aside>

<OpenAPIEndpoint {...{"method":"get","path":"/api/v1/stats/platforms","summary":"Platform statistics","description":"Get platform health and sync status","parameters":[],"responses":[{"status":"200","description":"Platform statistics","examples":[]}],"security":[{"name":"bearerAuth","type":"http","scheme":"bearer","in":"header","description":"Clerk JWT Bearer token"}],"servers":[{"url":"https://api.adjacent.markets","description":"API server"}]}} />
